:root {
  --theme-color:#af1316;
  --theme-text-color: #181818;
  --white-color:#fff;
  --dark-color:#000;
  --inner-color1:#c7af47;
  --inner-ogane: #f26226;
  --inner-yellow: #ffcb0b;
  --theme-gradiant:linear-gradient(to bottom, #d84200 0%, #ff781a 100%, #d84200)
}



/* BenguiatStd */
@font-face {
   font-family: 'benguiatstd-bold';
   src: url('../fonts/benguiatstd-bold.otf');
}
@font-face {
   font-family: 'benguiatstd-book';
   src: url('../fonts/benguiatstd-book.otf');
}
@font-face {
   font-family: 'benguiatstd-medium';
   src: url('../fonts/benguiatstd-medium.otf');
}

/* poppins */

@font-face {
   font-family: 'Poppins-Light';
   src: url('../fonts/aws/Poppins-Light.ttf');
}

@font-face {
   font-family: 'Poppins-Regular';
   src: url('../fonts/aws/Poppins-Regular.ttf');
}

@font-face {
   font-family: 'Poppins-Medium';
   src: url('../fonts/aws/Poppins-Medium.ttf');
}

@font-face {
   font-family: 'Poppins-SemiBold';
   src: url('../fonts/aws/Poppins-SemiBold.ttf');
}

@font-face {
   font-family: 'Poppins-Bold';
   src: url('../fonts/aws/Poppins-Bold.ttf');
}







/* common-css */
html{scroll-behavior: smooth;}
body{margin: 0;padding: 0;font-family: "Poppins-Light", sans-serif;font-size: 15px; color: #000;}
a{text-decoration: none;}
ul {list-style-type: none;padding: 0px;margin: 0px;}
button:focus {outline: 0px !important;}
a:hover {text-decoration: none;}
.w-100 {width: 100%;}
.w-auto {width: auto !important;}
.h-100 {height: 100%;}
.txt-undline {text-decoration: underline !important;}
.container {max-width: 1230px !important;}
  /* Home-grid */
/* .home-grid-section {display: grid;width: 100%;grid-template-columns: 1fr 230px;grid-gap: 15px;} */
.grid-left {overflow: hidden;margin-top: 0px;}
/* .grid-middle {overflow: hidden;} */
#header .container {max-width: 1230px !important; position: relative;}
.mandir {
  position: absolute;
  left: 100%;
  bottom: -2px;
  z-index: 9;
  max-width: 110px;
}
/* .top_dec-deg {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 35px;
  max-height: 310px;
}
.top_dec-deg.two {
  left: auto;
  right: 0;
  transform: scaleX(-1);
} */
.header-top-section {
  position: relative;
  z-index: 9;
}
@media screen and (max-width:1320px) {
  #header .container, .container {
    max-width: 1140px !important;
  }
}
@media screen and (max-width: 1230px) {
  #header .container, .container {
    max-width: 1080px !important;
  }
}
/* common-css-close */

.carousel-indicators [data-target] {
  width: 16px;
  height: 16px;
  border: 0 !important;
  border-radius: 30px;
}
.carousel-indicators .active {
  background-color: #fbe301;
}


/* Header */


/* Header-menu */
.main-bg {
  /* background-image: url(../images/main-bg.jpg); */
  background-repeat: no-repeat;
  background-position: center 40px;
  background-size: 100%;
  position: relative;
  z-index: 1;
  padding-bottom: 100px;
  margin-bottom: -60px;
}
.mobile-nav-active .aws-app-menu{
  z-index: -1;
}
.flip-img {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.right-dgn, .left-dgn {
  position: absolute;
  top: 0;
  height: 550px;
  z-index: -1;
}
.right-dgn {
  left: 0;
}
.left-dgn {
  right: 0;
}

#header {
  background:#d94900;
  /* background-color:var(--theme-gradiant) ; */
  position: relative;
  /* padding: 5px; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
margin-top: -25px;
  padding-top: 20px;
  padding-bottom: 2px;
}
.main-bg::before {
  content: "";
  /* background:url(../images/bg-top.png); */
  position: absolute;
  background-position: center;
  background-repeat: repeat-x;
  background-size: 100%;
  width: 100%;
  height: 3px;
  top: 39px;
  left: 0;
  z-index: -1;
}
.home-inner {
  padding-top: 15px;
}
.header-nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  z-index: 997;
}

.navbar-toggler.x {
  border: none;
}

.navbar-toggler.x:focus {
  outline: none;
}

.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}

.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}

.navbar-toggler.x[aria-expanded="true"] .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}

.navbar-toggler.x .icon-bar {
  width: 22px;
  display: block;
  height: 2px;
  background-color: #000;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.navbar-toggler.x .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-toggler.x .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.navbar-toggler.x .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar-toggler.x .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1024px) {
  .navbar {padding: 0;width: 100%;}
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /* gap: 8px; */
  }
.navbar>ul {width: 100%;}
.navbar li {position: relative;}
.navbar > ul > li {white-space: nowrap;padding-inline: 15px;}
.navbar > ul > li.login-n {margin-left: auto;}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
  font-size: 14px;
  text-transform: uppercase;
  color: var(--white-color);
  font-family: 'Poppins-Medium';
  transition: color 0.3s, background 0.3s;
  padding: 13px 0px;
  /* padding: 14.5px 15px; */
  border-radius: 0px;
  line-height: 100%;
  letter-spacing: 0px;
  
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
  position: relative;
  z-index: 20;
	display: none;
}

.navbar a:hover,
.navbar li.active>a,
.navbar li:hover  a, .menu-active a {
  color:#ffe400;
  /* background: linear-gradient(#00000021, #0000001f); */
}
.navbar .menu-item-has-children ul {
    display: block;
    position: absolute;
    left: 0px;
    top: calc(100% + 30px);
    margin: 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--white-color);
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
	min-width: 200px 
  }
  .navbar .menu-item-has-children ul a {
    padding: 10px 20px;
    text-transform: none;
    color:#000;
    background: var(--white-color);
  }
  .navbar .menu-item-has-children ul a i {font-size: 12px;  }
.navbar .menu-item-has-children ul a:hover, .navbar .menu-item-has-children ul .active:hover, .navbar .menu-item-has-children ul li:hover > a {
    color: var(--white-color);
	background-color: #ff9037;
	border-radius:0;
}
  .navbar .menu-item-has-children:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  .navbar .menu-item-has-children .menu-item-has-children ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  .navbar .menu-item-has-children .menu-item-has-children:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }

  .mobile-nav-show,
  .mobile-nav-hide {display: none;}
  .aws-app-menu {
    display: none !important;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1023px) {
  .main-bg {
    z-index: 10;
    background-size: 100%;
    background-position: center 0px;
    padding-block: 10px 30px;
  }
  
  #header {
    padding: 0;
    }
  .navbar ul li.menu-item-has-children>a i{
    position: absolute;
    right: 20px;
    width: 10%;
    height: 42px;
    text-align: center;
    top: 0px;
  }
  .navbar ul li.menu-item-has-children>a i::before{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
  }
  .navbar ul li.menu-item-has-children>a{position: relative;}
  .navbar {
    position: fixed;
    top: 100%;
    width: 97%;
    max-width: 96%;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
    left: 50%;
    transform: translateX(-50%);
  }
  .navbar ul {
    position: absolute;
    inset: 0;
    padding:40px 10px 10px 10px !important;
    margin: 0;
	background-image: linear-gradient(90deg, #9d611c, #9d611c);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    padding:8px 20px;
    color:#fff;
    white-space: nowrap;
    text-transform: uppercase;
    transition: 0.3s;
  }
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover > a {color: var(--white-color);}
  .navbar .menu-item-has-children ul,
  .navbar .menu-item-has-children .menu-item-has-children ul {
    position: static;
    display: none;
    padding:10px 0 !important;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #ffd086;
  }
  .dropdown-active a{font-size: 12px !important;padding: 6px 15px;}
  .navbar .menu-item-has-children > .dropdown-active,
  .navbar
    .menu-item-has-children
    .menu-item-has-children
    > .dropdown-active {display: block;}

  .mobile-nav-hide {
    color: var(--white-color);
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    left:275px;
    top: 15px;
    z-index: 9999;
  }
  .mobile-nav-active {overflow: hidden;}
  .mobile-nav-active .navbar {left: 0;}
  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9996;
  }
  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 7%;
    top: 12%;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    left: 50%;
    top: 10%;
    transform: translateX(-50%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    height: 100vh;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9996;
  }
}

.login-n a {
  color: var(--white-color) !important;
  text-transform: uppercase;
  background-image: linear-gradient(to bottom, #fc434b, #ad1117);
}
.login-n a img {
  margin-right: 5px;
  height: 14px;
  filter: brightness(100);
}
.login-n a:hover {
  background-image: linear-gradient(to top, #fc434b, #ad1117);
}

@media screen and (max-width:1320px) {
  .navbar a, .navbar a:focus {font-size: 13px;}
}

@media screen and (max-width: 1199px) {
  /* .navbar a, .navbar a:focus {
    font-size: 12px;
    padding: 10px 13px;
  } */
  .home-grid-section {grid-template-columns: 1fr;}
}

/* bootom=menu */

@media (min-width: 1023px) {.aws-app-menu{display: none;}}
@media (max-width: 1023px) {
  .aws-app-menu {
    padding: 7px 15px;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 100;
    background: linear-gradient(to right, #9d611c, #9d611c, #9d611c);
}
.aws-app-menu > div * {
  font-size: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 7px;
  color: #fff;
  line-height: 10px;      
}
.aws-app-menu > div i {font-size: 20px;}
.aws-app-menu > div {justify-content: space-between;}   
.dropdown-active a::before {
  position: absolute;
  content: "-";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.dropdown-active a {
  font-size: 13px !important;
  padding: 6px 15px;
  position: relative;
}
.navbar .menu-item-has-children > .dropdown-active {
  padding-top: 0 !important;
  margin-top: 0 !important;
  border: none;
  background: transparent;
}  
.home-inner {padding-top: 0;}
/* .top_dec-deg {top: 0;max-height: 250px;}  */

.banner-wrap.pos-relative {
  max-width: 750px;
  margin-inline: auto;
  width: 100%;
}
.main-bg::before {top: 0;}   
.carousel-indicators [data-target] {
  width: 14px;
  height: 14px;}     
  .navbar a, .navbar a:focus {
    font-size: 14px;
    padding-block: 8px !important;
  }                 
}                                  

/* main_header */
.main_header{
  position: relative;
}
.top_header > div > img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.top_header > div{
position: relative;
  display: grid;
  grid-template-columns: 150px auto 150px;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.top_header {  
  background: url(../images/header-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  z-index: 9;
  min-height: 170px;
  display: flex;
  align-items: center;
}
.main_header > img {
  position: absolute;
  top: 0;
  z-index: 22;
  max-height: 470px;
}
.main_header > img.thoranam_left {
  left: 0;
}
.main_header > img.thoranam_right {
  right: 0;
}
.main_header > img.top_heder_line {
  width: 100%;
  height: 6px;
  object-fit: contain;
}

.middle_text img {
  height: 100px;
}
.left_logo img {
  max-width: 140px;
}
.right_logo img {
  max-width: 120px;
}
.right_logo, .left_logo{text-align: center;}

.btn_type.login_btn, .btn_type.cart_btn{
  padding-inline: 5px;
}
.btn_type.login_btn a ,
.btn_type.cart_btn a {
  border: 1px solid #ffd37e;
  border-radius: 50px;
  display: flex;
  align-items: center;
  gap: 5px;
  padding-block: 8px;
  padding-inline:20px;
}
.navbar > ul > li:not(.btn_type) a:hover::after,
.navbar > ul > li:not(.btn_type).menu-active a::after{
  position: absolute;
  content: "";
  background: #ffe400;
  width: 100%;
  height: 3px;
  left: 0;
  bottom: -2px;
  transition: all .4s linear;
  border-radius: 50px;
}
/* main_header */


/* <!-- banner_sec --> */
.banner_sec {
  position: relative;
  background: #fefbf3;
  overflow: hidden;
  padding-block: 30px;
  z-index: 10;
}
.banner_sec > img.main_bg_left{
  left: 0;
}
.banner_sec > img.main_bg_right{
right: 0;
}
.banner_sec > img.main_bg_left,
.banner_sec > img.main_bg_right{
  position: absolute;
  top: -27%;
}
.banner_sec .carousel {
  border: 3px solid #40422f;
  border-radius: 15px;
  overflow: hidden;
  background: #40422f;
  padding-bottom: 0px;
}
.banner_sec .carousel >img.banner_bottom_line {
  width: 100%;
}

.banner_sec .carousel .carousel-inner img{
 width: 100%;
 height: 100%;
 object-fit: cover;
 object-position: center;
 max-height: 550px;
}
.carousel-indicators {
    margin-inline: auto;
    width: auto;
    display: inline-table;
}
.carousel-indicators [data-bs-target] {
  border: none;
  width: 12px;
  height: 12px;
  border-radius: 20px;
}
.carousel-indicators {

  margin-inline: auto;
  background: #40422f;
  padding: 5px 10px;
  border-radius: 50px;
  bottom: 7px;
}
 /* <!-- banner_sec_close --> */

 /* news-letter-sec */
.latest-sec {
  background: #f0ebe0;
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
  padding-top: 5px;
  border-block: 1px solid #d2c6af;
}
.latest-block {
  overflow: hidden;
}
.latest-hd-wrap {
  /* background-color: #887f1f; */
  padding:0px 15px;
  border-radius: 60px;
}
.latest-hd {
  font-size: 15px;
  letter-spacing: .5px;
  line-height: 26px;
  text-transform: uppercase;
  color: #ffca00;
  font-family: 'Poppins-SemiBold';
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.latest-hd img {
  margin-left: 10px;
  /* filter: brightness(100); */
  height: 12px;
}
.latest-content {
  width: 100%;
}
.latest-content .news {
  position: relative;
  /* height: 30px !important; */
  overflow: hidden;
  /* transform: translateY(-50%);
  top: 50%; */
}
.latestnew-li {
  margin: 0px;
  position: absolute;
  top: 0px;
}
.latestnew-li li {
  position: relative;
  padding-left: 25px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  
}
.latestnew-li li::before {
  position: absolute;
  content: '';
  /* border-radius: 50%; */
  height: 9px;
  width: 9px;
  margin-right: 10px;
  background-color: #fc6113;
  left: 0;
  display: inline-block;
  top: 50%;
  transform: translateY(-50%);
}
.latestnew-li li a {
  font-size: 13px;
  color: #000;
  letter-spacing: 0.25px;
}

@media screen and (min-width:1320px) {
  .latest-sec .latest-block {
  padding-inline: 10px;
}
}
@media screen and (max-width:1320px) {
  .latest-hd {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 30px;}
}
@media screen and (max-width:576px) {
  .latest-hd-wrap {display: none;}
  .latestnew-li li a {font-size: 12px;letter-spacing: 0;}
}
/* news-letter-sec-close */


.main_sec_2::after{
  position: absolute;
  content: "";
  width: 100%;
  height: 25px;
  background: url(../images/main_bg_bottom_line.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: -4px;
  left:0;
}
.main_sec_2{
  background:#fefbf3;
  padding-bottom: 50px;
  position: relative;
}

/* welcome_sec */
.welcom_sec  {
  position: relative;
  padding-block: 30px 10px;
  text-align: center;
  z-index: 0;
}
.wel_sub_title{
  font-family: 'BenguiatStd-Book';
  font-size: 22px;
  line-height: 28px;
  letter-spacing: .25px;
  color: #111111;
  text-align: center;
  margin-bottom: 0;
  text-transform: uppercase;
}

.wel_title::before{
  position: absolute;
  content: "";
  width: 100%;
  height: 29px;
  background: url(../images/wel_title_bottom_line.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: -30px;
  left:0;
}
.wel_title span::before{
  content: "";
  position: absolute;
  background: url(../images/wel_title_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  top:0px;
  left: -12%;
  width: 45px;
  height: 45px;
}
.wel_title span::after{
  content: "";
  position: absolute;
  background: url(../images/wel_title_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  top:0px;
  right: -12%;
  width: 45px;
  height: 45px;
  transform: rotateY(180deg);
}
.wel_title span{
  position: relative;
}
.wel_title{
  font-family: 'BenguiatStd-Medium';
  font-size: 34px;
  line-height: 44px;
  letter-spacing: .25px;
  color: #e44d00;
  position: relative;
  text-align: center;
  margin-bottom: 40px;
  text-transform: uppercase;
  max-width: 900px;
  margin-inline: auto;
  display: inline-block;
}
.welcom_sec p{text-align: center;}

.common_btn2 {
display: inline-flex;
  color: #78623a;
  padding-block: 7px;
  padding-inline: 25px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border-radius: 50px;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .75px;
  font-family: 'Poppins-Light';
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: all .3s linear;
  border: 1px solid #78623a;
}


.common_btn2:hover {
  color: #fff;
  background-color: #78623a;
  transform: translateY(-5px);
  transition: all .3s linear;
}


/* welcome_sec_close */

/* panchangam, donation, timings sec */
.three_sec_set {
  display: flex;
  justify-content: center;
  gap: 5px;
  position: relative;
  z-index: 1;
  padding-block: 10px;
  align-items: center;
}
.three_sec_set > div {
  width: 100%;
  padding: 30px 20px 20px;
  text-align: center;
}
.three_sec_set > div.calender {
  border: none;
  padding: 0;
  background: url(../images/panchangam.png);
   background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
 .grid-title {
    font-size: 24px;
  letter-spacing: 0.25px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
  }
  .panchagam-heading {
  padding-top: 60px;
}
  .panchangam_table{
  padding-inline: 13%;
  padding-top: 15px;
  text-align: left;
}
.panchangam_table .table {border: 1px solid #ffffff8c;}
.panchangam_table .table tr td {
  background: transparent;
  border: 1px dashed #ffffff8c;
  color: #fff;
  font-size: 13px;
}
.panchangam_table .table tr td span:first-child {
  color: #fff000;
}
.panchangam_table .table tr td p {
  margin-bottom: 0;
}
.panchagam-icon {
  margin-bottom: 7px;
  height: 50px;
}
.week_days{
  border: 1px solid #ffffff8c;
  text-align: center;
  padding: 15px;
  color: #fff;
  text-transform: uppercase;
  font-family: "Poppins-Regular";
}
.small_title{color: #fff000;}
.panchangam_table > p {
  text-align: center;
  padding-inline: 10px;
  margin-top: 16px;
  color: #fff;
}
#panchangam {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding-bottom: 50px;
}
.three_sec_set > div.donations_sec {
  background: #dad1bf;
  border-radius: 20px;
  padding-bottom: 50px;
  padding-inline: 30px;
}
.sscm_logo_part {
  position: relative;
}
.sscm_logo_part::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/logo_bg_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  max-width: 300px;
}
.sscm_logo_part img {
  max-width: 80px;
}
.three_sec_set > div:not(:nth-child(2)){
  max-width: 350px;
  height: 100%;
}

.three_sec_set > div.calender.timing_set {
  padding-inline: 50px;
  padding-bottom: 50px;
}
.three_sec_set > div.calender.timing_set .timing_part {
  color: #fff;
  border: 1px solid #ffffff8c;
  margin-block: 10px 20px;
  padding: 10px 15px;

}
.three_sec_set > div.calender.timing_set .timing_part p {
  margin-bottom: 5px;
  font-size: 14px;
}
.three_sec_set > div.calender.timing_set .timing_part p span {
  color: #fff000;
}
.donations_sec p {
  font-size: 14px;
}
.donations_sec{
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.donations_sec .title {
  font-family: 'BenguiatStd-Book';
  font-size: 28px;
  margin-bottom: 0;
  color: #363535;
}
.btn_2 {
  background: #756d53;
  color: #fff;
  padding: 5px 20px;
  border-radius: 40px;
  display: inline-block;
  text-transform: uppercase;
  transition: all .4s linear;
  font-size: 15px;
  border: 1px solid #756d5300;
}
.btn_2:hover {
  background:#ffffff00;
  color: #756d53 ;
  border: 1px solid #756d53;
  padding: 5px 20px;
  border-radius: 40px;
  display: inline-block;
  text-transform: uppercase;
  transform: translateY(-3px);
  transition: all .4s linear;
}

.donations_sec::after{
  position: absolute;
  content: "";
  width: 100%;
  height: 30px;
  background: url(../images/donation_bottom_line.png);
  background-position: center;
  background-repeat: no-repeat;
 background-size: 120%;
  bottom: 6px;
  left: 0;
  z-index: -1;
}
.panchangam_sec .container {
  max-width: 1280px !important;
}
/* panchangam, donation, timings sec close */


.sec_title {
  font-family: 'BenguiatStd-Book';
  font-size: 34px;
  line-height: 44px;
  letter-spacing: .25px;
  color: #111111;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 15px;
}

/* upcomming event */
.up_event_card {
  display: flex;
  background: #fff;
  gap: 10px;
  padding: 10px;
  border: 3px solid #e3dbcc;
  border-radius: 15px;
}
/* .up_event_card > div {
  width: 100%;
} */
.up_event_card > div.up_event_img img {
  min-width: 230px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.up_event_content h3 {
  color: #f4590b;
  font-family: 'BenguiatStd-Book';
  font-size: 20px;
  line-height: 28px;
  letter-spacing: .25px;
}

.up_event_content {
  display: flex;
  flex-direction: column;
  
  padding: 15px;
  align-items: flex-start;
  position: relative;
}
ul.details li {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  margin-bottom: 5px;
}
ul.details li img {
  height: 16px;
}
.up_event_content a.inner_btn {
  display: inline;
  background: #e3dbcc;
  color: #111;
  padding: 4px 20px;
  position: absolute;
  bottom: -10px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

h2.sec_title span {
  position: relative;
}
.sec_title span::before{
  content: "";
  position: absolute;
  background: url(../images/wel_title_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  top:0px;
  left: -20%;
  width: 35px;
  height: 35px;
}
.sec_title span::after{
  content: "";
  position: absolute;
  background: url(../images/wel_title_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  top:0px;
  right: -20%;
  width: 35px;
  height: 35px;
  transform: rotateY(180deg);
}
.up_events_sec {
  padding-bottom: 40px;
}
ul.details {
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e3dbcc;
}
/* upcomming event close */

/* <!-- pooja Services --> */
.pooja_services {
  border: 1px solid #e3dbcc;
  padding-top: 40px;
  background: #fff;
  border-radius: 15px;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.pooja_services::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 25px;
  background: url(../images/service_bottom_dgn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom:0px;
  right: 0px;
  z-index: -1;
}
.pooja_service_inner {
  /* display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 0px; */
}
.pooja_service_inner .pooja_services_card {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.pooja_services_card .service_img{
  text-align: center;
  margin-bottom: 10px;
}
.pooja_services_card .service_img img {
  max-width: 150px;
  border-radius: 190px;
  height: 150px;
}

.pooja_services_card .title {
  font-family: 'BenguiatStd-Book';
  font-size: 20px;
  line-height: 29px;
  letter-spacing: .25px;
  color: #2c2c2c;
  text-align: center;
}
.pooja_service_inner.owl-carousel .owl-stage .owl-item:not(:last-child) > div.pooja_services_card{
  border-right: 1px solid #e2dfd7;
}
/* <!-- pooja Services close --> */

/* footer_sec */
.footer_sec{
  background: url(../images/footer_bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-top: 20px;
}
.footer_inner {
  display: flex;
  gap: 10px;
  padding-block: 30px;
}

.foot_logo {
  margin-bottom: 5px;
}
.foot_logo img {
  max-width: 140px;
}
.foot_address_part p {
  color: #fdba36;
}
.foot_address_part .contact_list li {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 10px;
}
.foot_address_part .contact_list li:last-child{
  margin-bottom: 0;
}
.foot_address_part .contact_list li a{
  color: #fff;
}
.foot_address_part .contact_list li img{
  width: 22px;
}
.footer_title {
  font-family: 'BenguiatStd-Book';
  font-size: 20px;
  line-height: 29px;
  letter-spacing: .25px;
  color: #fff;
}



.g-box{position: relative;}
.g-box:hover .overlay {
    height: 100%;
}
.gal-grid {
    display: grid;
  grid-template-columns: repeat(2,1fr);
  row-gap: 5px;
  column-gap: 5px;
  /* margin-bottom: 20px; */
}

.gallery__icon{
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
    max-height: 110px;
}
.gallery-owl i {
    font-size: 35px;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000a1;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.text {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.app_imgs {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-start;
}

.social_links_part {
  display: flex;
  flex-direction: column;
}
.foot_right_follow{
  position: relative;
  margin-top: auto;
}

.foot_right_follow ul {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 5px;
}
.foot_right_follow ul li a:hover {
  transition: all .4s linear;
  transform: translateY(-3px);
}
.foot_right_follow ul li a {
  color:#fff;
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff63;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  font-size: 20px;
  font-size: 15px;
  transition: all .4s linear;
}
.footer_inner > div {
  width: 100%;
}
.footer_inner > div.sub_letter_part {
  max-width: 200px;
  display: flex;
  flex-direction: column;
}
.sub_letter_part .footer_title {
  text-align: end;
}
.sub_btn {
  padding: 10px 20px;
  background: linear-gradient(#ea5002, #912f0f);
  color: #fff;
  border-radius: 30px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin-top: 15px;
}

.top_scrolling_btn a {
  background: #97774a;
  color: #fff;
  padding: 10px 20px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border-radius: 30px;
  margin-top: auto;
}
.top_scrolling_btn {
  margin-top: auto;
  text-align: end;
}
.footer_inner > div.social_links_part {
  padding-left: 50px;
}

.copy_right_sec p {
  color: #fff;
  margin-bottom: 0;
}
.copy_right_sec {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 15px;
}
/* footer_sec_close */

.inner_main_sec{
  background-color: #fefbf3;
  position: relative;
  overflow: hidden;
  z-index: 10;
  padding-block: 20px 50px;
}
.inner_main_sec > img.main_bg_left{
  left: 0;
}
.inner_main_sec > img.main_bg_right{
right: 0;
}
.inner_main_sec > img.main_bg_left,
.inner_main_sec > img.main_bg_right{
  position: absolute;
  top: -150px;
}


.inner-right .three_sec_set {
  flex-direction: column;
  padding-top: 0;
}
.inner-left .content{
  height: 100%;
  padding: 20px;
}
.inner-left {
  border: 1px solid #e3dbcc;
  position: relative;
  border-radius: 15px;
  background: #fff;
  z-index: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.title_img .inner_banner_title {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  color: #111;
  font-family: 'BenguiatStd-Book';
  font-size: 32px;
  margin-bottom: 0;
}
.title_img {
  position: relative;
  border: 2px solid #000;
  border-radius: 15px;
  overflow: hidden;
}

.inner-grid-section {
  padding-top: 20px !important;
}
.tit2 {
  font-size: 24px !important;
  color: #5c4d36 !important;
  font-family: 'Poppins-Medium' !important;
}

@media screen and (min-width:1320px) {
  .inner-grid-section {
    grid-template-columns: 1fr 350px !important;
  }
}

.logo-list {
        list-style: none;
        padding-left: 0;
      }
      .logo-list li {
        position: relative;
		padding-left: 25px;
		margin-bottom: 10px;
      }
      .logo-list li::before{
        content: "";
		position: absolute;
		top: 2px;
		width: 18px;
		height: 18px;
		background-image: url('../images/list_icon.png');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
      }
.logo-list li::before {left: 0;}
.up_event_content > p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.sub_letter_part .sub_btn img {
  width: 14px;
  height: 14px;
  position: relative;
  left: 3px;
  top: -2px;
}
.top_scrolling_btn a img {
  height: 20px;
}
.inner_main_sec{
  position: relative;
}
.inner_main_sec::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 25px;
  background: url(../images/main_bg_bottom_line.png);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: -4px;
  left: 0;
}


/* responsive */
@media screen and (max-width:1400px) {
   .middle_text img {
    height: 90px;
    width: 100%;
    object-fit: contain;
  }
  .main_header > img {
max-height: 400px;
}
.navbar a, .navbar a:focus {font-size: 13px;}
.navbar > ul > li {
padding-inline: 10px;
  }
  .left_logo img {
  max-width: 130px;
}
.right_logo img {
  max-width: 110px;
}
.top_header {min-height: 150px;}
.mandir {left: 94%;}
}


@media screen and (max-width: 1320px) {
  .mandir {
    display: none;
  }
  .inner_main_sec .container {
  max-width: 100% !important;
  padding-inline: 5%;
}
.up_event_content {padding: 5px;
padding-bottom: 15px;
}
.up_event_content h3 {
font-size: 20px;
  line-height: 24px;}
  body {
  font-size: 14px;}
} 

@media screen and (max-width: 1230px) {
    .navbar > ul > li {
    padding-inline: 7px;
  }
  .top_header > div {
  padding-inline: 7%;
}
.link_icon img {
  width: 11px;
}
.btn_type.login_btn a, .btn_type.cart_btn a {
padding-inline: 13px;
}
.three_sec_set > div.calender.timing_set {
  padding-inline: 40px;}
  .main_header > img {
    max-height: 320px;
  }
  .pooja_services {
  overflow: hidden;
}
.footer_sec {
  overflow: hidden;
}
.welcom_sec {
  overflow: hidden;
}
} 



@media screen and (max-width: 1023px) {
  #header {
  margin-top: 0;
}
.inner_main_sec > img.main_bg_left, .inner_main_sec > img.main_bg_right {
  max-width: 300px;
}
.main_header {
  z-index: 999;
}
.inner_main_sec {
margin-top: -8px;
}
.banner_sec {
  margin-top: -8px;
}
.top_header {background-size: cover;}
.copy_right_sec {
  padding-bottom: 70px;
}
.btn_type a {
  display: inline-flex !important;
  min-width: 140px;
  margin-top: 15px;
  margin-left: 20px;
}
.navbar > ul > li:not(.btn_type) a:hover::after, .navbar > ul > li:not(.btn_type).menu-active a::after {height: 0;}
}

@media screen and (max-width: 992px) {
  .top_header > div {
  grid-template-columns: 100px auto 100px;}
   .left_logo img {
    max-width: 100px;
  }
   .right_logo img {
    max-width: 90px;
  }
  .banner_sec .carousel .carousel-inner img {
max-height: 450px;
}
.three_sec_set {
  flex-wrap: wrap;
}
.three_sec_set > div {
  width: calc(50% - 10px);
}
.three_sec_set > div:first-child {
 order: 1;
}
.three_sec_set > div:last-child {
 order: 2;
}
.three_sec_set > div:nth-child(2) {
 order: 3;
 width: 100%;
}
.inner-right .three_sec_set {
  flex-wrap: wrap;
}
.inner-right .three_sec_set > div {
  width: calc(50% - 10px);
}
.inner-right .three_sec_set > div:first-child {
 order: 1;
}
.inner-right .three_sec_set > div:last-child {
 order: 3;
  width: 100%;
  max-width: 100%;
}
.inner-right .three_sec_set > div:nth-child(2) {
 order: 2;

}
.inner-right .three_sec_set {
  flex-direction: row;
}
.inner-right .three_sec_set {
align-items: self-start;
}
.donations_sec::after {background-size: 100%;}
 .main_header > img {
    display: none;
  }
  .inner-right  .three_sec_set > div:not(:nth-child(3)) {
  max-width: 350px;
}
  .inner_main_sec .container {
    max-width: 100% !important;
    padding-inline: 2%;
  }
  .footer_inner{
    flex-wrap: wrap;
  }
  .footer_inner > div {
  max-width: calc(50% - 10px);
}
.footer_sec {
  /* background: #411303; */
  background-repeat: repeat;
  background-size: contain;
}
.footer_inner > div.sub_letter_part {
  max-width: 280px;
  display: flex;
  flex-direction: column;
  margin-left: auto;
}
.footer_inner > div.social_links_part {
  padding-left: 0;
}
.gal-grid {
  max-width: 300px;
  margin-left: auto;
}
.gallery_part .footer_title {
  text-align: end;
}
.main_sec_2::after, .inner_main_sec::after {background-size: cover;}
}

@media screen and (max-width: 768px) {
  .copy_right_sec {
  flex-direction: column;
  text-align: center;
}
.left_logo img {
    max-width: 80px;
  }
   .right_logo img {
    max-width: 70px;
  }
    .top_header > div {
    padding-inline: 2%;  
    grid-template-columns: 80px auto 70px;
  }
    .top_header {
    min-height: 120px;
  }
  .banner_sec .carousel > img.banner_bottom_line {
  width: 100%;
  object-fit: cover;
  height: 8px;
}
.wel_title {
  font-size: 24px;
  line-height: 34px;
  margin-bottom: 30px;
}
.wel_title::before {bottom: -25px;}
.wel_title span::before,
.wel_title span::after {
width: 30px;
  height: 30px;
}
.wel_sub_title {
  font-size: 20px;}
  .banner_sec {padding-block: 20px 10px;}
  .banner_sec > img.main_bg_left, .banner_sec > img.main_bg_right {
max-width: 200px;
}
.three_sec_set > div {
    width: calc(100%);
  }
.pooja_services::after {background-size: cover;height: 20px;}
  .inner_main_sec > img.main_bg_left, .inner_main_sec > img.main_bg_right {
    max-width: 200px;
  }
}

@media screen and (max-width: 576px) {
  .title_img .inner_banner_title {font-size: 22px;}
  .top_header > div {
    gap: 10px;
  }
    .top_header > div {
    padding-inline: 2%;
    grid-template-columns: 60px auto 60px;
  }
  .left_logo img {
    max-width: 65px;
  }
  .right_logo img {
    max-width: 60px;
  }
    .top_header {
    min-height: 90px;
  }
  .carousel-indicators {
    max-width: 60px;
    padding: 5px 7px;
    bottom: 5px;
  }
    .banner_sec .carousel > img.banner_bottom_line {
height: 10px;
  }
    .wel_title {
    font-size: 22px;
    line-height: 26px;
  }
    .wel_sub_title {
    font-size: 18px;
  }
  .welcom_sec {
  padding-block: 20px 10px;}
  .carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;}
    .donations_sec::after {
    background-size: 120%;
    height: 15px;
  }
  .sec_title {
font-size: 24px;
  line-height: 34px;}
  .up_events_sec {
  padding-block: 20px;
}
.up_event_card {
  flex-direction: column;
}
.pooja_services_card .service_img img {
  max-width: 100px;
  border-radius: 190px;
  height: 100px;
}
.pooja_services_card .title {
  font-size: 15px;
  line-height: 19px;}
  .pooja_services {
  padding-top: 30px;
  padding-bottom: 40px;}

  .pooja_services::after {
  background-size: cover;
  height: 20px;}
  .sec_title span::before,
  .sec_title span::after {
width: 25px;
  height: 25px;
}
.main_sec_2::after {background-size: cover;height: 20px;}
.footer_inner > div {
    max-width: 100%;
  }
   .gal-grid, .footer_inner > div.sub_letter_part {
    margin-left: 0;
  }
  .top_scrolling_btn {
  margin-top: 15px;}
  .app_imgs {
  flex-direction: revert;
  margin-bottom: 20px;
}
.footer_inner > div.social_links_part {
    margin-top: 10px;
  }
   .gallery_part .footer_title {
    text-align: start;
    margin-top: 20px;
  }
    .footer_inner > div.sub_letter_part {
    max-width: 100%;}
    .sub_letter_part .footer_title {
  text-align: start;
  margin-top: 10px;
}
.sub_letter_part .sub_btn {
  max-width: 200px;
}
 .inner-right .three_sec_set > div {
    width: 100%;
  }
  .wel_title span::before, .wel_title span::after {
    display: none;}
      .banner_sec > img.main_bg_left, .banner_sec > img.main_bg_right {
    max-width: 150px;
  }
    .inner_main_sec > img.main_bg_left, .inner_main_sec > img.main_bg_right {
    max-width: 150px;
  }
  .footer_inner {
padding-block: 10px 20px;
}

.copy_right_sec p:first-child{
  margin-bottom: 8px;
}
}




.inner-grid-section .inner-left {
    height: 100% !important;
}
/* responsive-close */